function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("included","combined");
x.t("combined","size");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("topic","consumers");
x.t("end-call","parameters");
x.t("total","size");
x.t("tibems-status","end-call");
x.t("size","included");
x.t("size","cobol");
x.t("size","returning");
x.t("size","messages");
x.t("size","function");
x.t("size","consumer");
x.t("size","pending");
x.t("size","sent");
x.t("tibems_status","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("cobol","call");
x.t("acknowledged","consumer's");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","function");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","tibco");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","using");
x.t("returning","tibems-status");
x.t("unacknowledged","message");
x.t("session","topic");
x.t("session","declaration");
x.t("parameters","parameter");
x.t("messages","returned");
x.t("messages","location");
x.t("messages","sent");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","total");
x.t("returned","tibemsconsumerinfo_getpendingmessagesize");
x.t("purpose","combined");
x.t("reference","size");
x.t("consumer","size");
x.t("consumer","acknowledged");
x.t("tibco","software");
x.t("message","size");
x.t("pending","messages");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","455");
x.t("455","tibco");
x.t("tibemsconsumerinfo_getpendingmessagesize","page");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibemsconsumerinfo_getpendingmessagesize");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","size");
x.t("consumerinfo","unacknowledged");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("call","call");
x.t("using","value");
x.t("consumers","size");
x.t("sent","messages");
x.t("sent","consumer");
x.t("consumer's","session");
x.t("gets","combined");
}
